petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMGetFineDM

Get the fine mesh from which this was obtained by refinement

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMGetFineDM(DM dm, DM *fdm)

### Input Parameter

dm -The DM object Many br

### Output Parameter

fdm -The fine DM Many br

Many br

### See Also

DMSetFineDM()

Level:intermediate
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages